
.certificates-main {
  font-family: Assistant;
}

.certificates-head {
  background-image: url("/wp-content/uploads/2024/12/mask-group-7.png");
  background-repeat: no-repeat;
  background-size: cover;
  text-align: center;
  color: #fff;
  padding: 45px 0px;
}

.certificate-title {
  font-size: 38px !important;
  font-weight: bold !important;
}


.certificates-subhead {
  font-size: 32px;
  font-weight: bold;
  line-height: 1.38;
  color: #0b304f;
  margin-bottom: 25px;
}

.certificates-quality {
  font-size: 24px;
  font-weight: bold;
  line-height: 1.83;
  color: #707070;
  margin-bottom: 25px;
}


.certificate-video {
  width: 466px;
  height: 253px;
}

iframe {
  width: 100% !important;
  height: 100% !important;
  margin-top: 31px;
}

.certi-para1 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para2 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-head {
  font-size: 24px;
  font-weight: bold;
  color: #707070;
}

.certi-para3 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para4 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para5 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para6 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para7 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para8 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para9 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}


.certi-para10 {
  font-size: 18px;
  line-height: 1.61;
  text-align: left;
  color: #222;
  margin-bottom: 30px !important;
}


.certifications-end {
  font-size: 24px;
  font-weight: bold;
  color: #0b304f;
  margin-bottom: 30px;
}

.certificate-list p {
  font-size: 18px;
  color: #222;
  margin-bottom: 33px;
}

.certificate-list {
  margin-bottom: 80px;
}

.certificate-list a {
  text-decoration: none;
  color: #0099a7;
  font-weight: 600;
}

.certificate-list b {
  text-decoration: none;
  color: #0099a7;
  font-weight: 600;
}

.list-a {
  padding-left: 0px;
}

.list-b {
  padding-left: 0px;
}

.list-c {
  padding-left: 0px;
}

.list-d {
  padding-left: 0px;
}

.list-e {
  padding-left: 0px;
}

.list-f {
  padding-left: 0px;
}

.list-g {
  padding-left: 0px;
}

.list-h {
  padding-left: 0px;
}

@media (max-width: 768px) {
  .breadcrumbs {
    margin: 20px 10px !important;
  }

  .certificates-subhead {
    padding: 10px 10px;
  }

  .certificate-video {
    width: 316px !important;
    height: 241px;
    padding-left: 38px;
  }
  iframe {
    margin-top: 0px;
  }

  .certi-head {
    padding: 10px 10px;
  }

  .certi-para2 {
    padding: 10px 0px;
  }

  .certi-para3 {
    padding: 10px 10px;
  }

  .certi-para4 {
    padding: 10px 10px;
  }

  .certi-para5 {
    padding: 10px 10px;
  }

  .certi-para6 {
    padding: 10px 10px;
  }

  .certi-para7 {
    padding: 10px 10px;
  }

  .certi-para8 {
    padding: 10px 10px;
  }

  .certi-para9 {
    padding: 10px 10px;
  }

  .certi-para10 {
    padding: 10px 10px;
  }

  .certifications-end {
    padding-left: 10px;
    padding-bottom: 20px;
  }

  .certificate-list .row {
    padding-bottom: 10px;
  }

  .certificate-list {
    margin-bottom: 10px;
  }

  .certificate-list img {
    padding-bottom: 10px;
  }

  .certificate-list p {
    padding-bottom: 20px;
  }

  .breadcrumbs {
    padding-left: 2px !important;
    padding-right: 20px;
  }
}

@media (min-width: 769px) and (max-width: 820px) {
  .certificate-video {
    width: 327px !important;
    height: 190px;
  }
}

@media (min-width: 821px) and (max-width: 834px) {
  .certificate-video {
    width: 345px !important;
    height: 162px;
  }
}

@media (min-width: 835px) and (max-width: 896px) {
  .certificate-video {
    width: 352px !important;
    height: 174px;
  }
}

@media (min-width: 897px) and (max-width: 1024px) {
  .certificate-video {
    width: 410px;
    height: 201px;
  }
}

@media (min-width: 1025px) and (max-width: 1080px) {
  .certificate-video {
    width: 383px !important;
    height: 207px;
  }
}

@media (min-width: 1081px) and (max-width: 1180px) {
  .certificate-video {
    width: 381px;
    height: 222px;
  }
}

@media (min-width: 1181px) and (max-width: 1194px) {
  .certificate-video {
    width: 381px !important;
    height: 222px;
  }
}